@charset "UTF-8";
/* CSS Document */

/***************** MENU SETTING *****************/
/*開閉用ボタン（ハンバーガーボタン）*/
.menu-btn {
	position: fixed!important;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	cursor: pointer;
	z-index: 9999;
	border: none;
	-webkit-transition: all 3s ease-in-out;
	transition: all .3s ease-in-out;
}
.menu-btn-line {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 1px;
	width: 45%;
	-webkit-transition: all 3s ease-in-out;
	transition: all .3s ease-in-out;
}
.menu-btn-line::before,
.menu-btn-line::after {
	content: "";
	height: 2px;
	width: 100%;
	background: #ccc;
	position: absolute;
	left: 0;
	-webkit-transition: inherit;
	transition: inherit;
}
.menu-btn-line::before{
	top: -5px;
}
.menu-btn-line::after{
	top: 5px;
}

/* 開閉用ボタンがクリックされた時のスタイル */
.open .menu {
	-webkit-transition: all .5s;
	transition: all .5s;
	visibility: visible;
	opacity: 1;
	z-index: 9998;
}
.open .menu-btn {
	border-color: #fff;
}
.open .menu-btn-line{
	background-color: transparent;
}
.open .menu-btn-line::before,
.open .menu-btn-line::after {
	top: 0;
	background: #fff;
}
.open .menu-btn-line::before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.open .menu-btn-line::after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/*開いたメニュー*/
.menu {
	position: fixed;
	justify-content: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color:#f8b500;
	background:rgba(0,0,0,0.80);
	-webkit-transition: all .5s;
	transition: all .5s;
	visibility: hidden;
	opacity: 0;
	z-index: 3;
	overflow-y: scroll;
}
.menu a {
	color:#f8b500;
}
.menu a:hover {
	color:#f8b500;
}
.menu .nav_box {
	width: 85%;
	margin: 5% auto;
	z-index: 9998;
}
.menu ul {
	width: 100%;
	text-align: center;
	font-size: 1.5rem;
	width: 100%;
}

	

@media screen and (max-width: 767px) {
	
/*開閉用ボタン（ハンバーガーボタン）*/
.menu-btn {
	position: fixed;
	top: 10px;
	right: 15px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	z-index: 9999;
	border: none;
	-webkit-transition: all 3s ease-in-out;
	transition: all .3s ease-in-out;
}

	
.menu .nav_box {
	max-width: 80%;
	width: 80%;
	margin: 20% auto;
}

	
.menu ul {
	text-align: center;
	font-size: 1.2rem;
	width: 100%;
	float: none;

}
	
.menu ul li {
	width: 100%;
	float: none;
	text-align: center;
	font-weight: 600;
	font-size: 1.6rem;
	line-height: 1.8;
}


	
}